Classes | Namespaces | Functions
VectorTransformation2D.h File Reference

Go to the source code of this file.

## Classes
struct | libmspub::Vector2D
class | libmspub::VectorTransformation2D

## Namespaces
| libmspub

## Functions
Vector2D | libmspub::operator+ (const Vector2D &l, const Vector2D &r)
Vector2D | libmspub::operator- (const Vector2D &l, const Vector2D &r)
VectorTransformation2D | libmspub::operator* (const VectorTransformation2D &l, const VectorTransformation2D &r)